Manifest-Version: 1.0
Export-Package: org.jbpm.process.instance.event;uses:="org.jbpm.proces
 s.instance";version="5.5.0.SNAPSHOT",org.jbpm.process.core;version="5
 .5.0.SNAPSHOT",org.jbpm.process.instance.impl.demo;uses:="javax.swing
 ,javax.swing.event";version="5.5.0.SNAPSHOT",org.jbpm.process.instanc
 e;uses:="org.jbpm.process.core,org.jbpm.process.core.context.variable
 ,org.jbpm.process.instance.context.variable,org.jbpm.process.instance
 .event,org.jbpm.process.instance.timer,org.jbpm.ruleflow.instance,org
 .jbpm.ruleflow.core,org.jbpm.process.core.event,org.jbpm.workflow.cor
 e.node";version="5.5.0.SNAPSHOT",org.jbpm.process.core.event;version=
 "5.5.0.SNAPSHOT",org.jbpm.process.instance.context.variable;uses:="or
 g.jbpm.workflow.instance.node,org.jbpm.process.core,org.jbpm.process.
 instance.context,org.jbpm.process.instance,org.jbpm.process.core.cont
 ext.variable,org.jbpm.workflow.core";version="5.5.0.SNAPSHOT",org.jbp
 m.process.instance.context.exclusive;uses:="org.jbpm.process.instance
 .context";version="5.5.0.SNAPSHOT",org.jbpm.process.core.context.exce
 ption;uses:="org.jbpm.workflow.core,org.jbpm.process.core.context,org
 .jbpm.process.core";version="5.5.0.SNAPSHOT",org.jbpm.process;uses:="
 org.jbpm.process.instance";version="5.5.0.SNAPSHOT",org.jbpm.process.
 core.context.exclusive;uses:="org.jbpm.process.core.context,org.jbpm.
 process.core";version="5.5.0.SNAPSHOT",org.jbpm.process.instance.impl
 .humantask;uses:="javax.swing,javax.swing.event,javax.swing.border";v
 ersion="5.5.0.SNAPSHOT",org.jbpm.process.instance.context;uses:="org.
 jbpm.process.core,org.jbpm.process.instance";version="5.5.0.SNAPSHOT"
 ,org.jbpm.process.core.validation;version="5.5.0.SNAPSHOT",org.jbpm.p
 rocess.core.validation.impl;uses:="org.jbpm.process.core.validation";
 version="5.5.0.SNAPSHOT",org.jbpm.process.instance.context.exception;
 uses:="org.jbpm.workflow.core,org.jbpm.process.core.context.exception
 ,org.jbpm.process.instance.impl,org.jbpm.process.instance,org.jbpm.wo
 rkflow.instance,org.jbpm.process.core,org.jbpm.process.instance.conte
 xt";version="5.5.0.SNAPSHOT",org.jbpm.process.instance.impl.factory;u
 ses:="org.jbpm.process.instance.impl,org.jbpm.process.core,org.jbpm.p
 rocess.instance.context,org.jbpm.process.instance";version="5.5.0.SNA
 PSHOT",org.jbpm.process.core.context.variable;uses:="org.jbpm.workflo
 w.core.node,org.jbpm.process.core,org.jbpm.process.core.context";vers
 ion="5.5.0.SNAPSHOT",org.jbpm.process.core.context.swimlane;uses:="or
 g.jbpm.process.core.context,org.jbpm.process.core";version="5.5.0.SNA
 PSHOT",org.jbpm.process.core.context;uses:="org.jbpm.process.core";ve
 rsion="5.5.0.SNAPSHOT",org.jbpm.process.instance.impl;uses:="org.jbpm
 .workflow.instance,org.jbpm.workflow.core,org.jbpm.process.core,org.j
 bpm.process.instance,org.jbpm.process.core.context.exception,org.jbpm
 .process.instance.context.swimlane,org.jbpm.process.instance.context.
 exception,org.jbpm.process.core.context.variable,org.jbpm.process.ins
 tance.impl.factory,org.jbpm.process.core.context.swimlane,org.jbpm.pr
 ocess.instance.context.variable,org.mvel2.integration,org.mvel2,javax
 .xml.xpath,javax.xml.namespace,javax.xml.parsers,org.w3c.dom";version
 ="5.5.0.SNAPSHOT",org.jbpm.process.instance.context.swimlane;uses:="o
 rg.jbpm.process.core,org.jbpm.process.instance.context,org.jbpm.proce
 ss.core.context.swimlane";version="5.5.0.SNAPSHOT",org.jbpm.process.c
 ore.timer;uses:="org.slf4j";version="5.5.0.SNAPSHOT",org.jbpm.process
 .instance.timer;uses:="org.jbpm.process.instance.event,org.jbpm.workf
 low.instance.impl,org.jbpm.process.instance,org.slf4j,org.jbpm.marsha
 lling.impl,com.google.protobuf";version="5.5.0.SNAPSHOT",org.jbpm.pro
 cess.core.impl;uses:="org.jbpm.process.core,org.jbpm.process.core.con
 text";version="5.5.0.SNAPSHOT",org.jbpm.workflow.instance.impl;uses:=
 "org.jbpm.process.instance,org.jbpm.process.instance.context.exceptio
 n,org.jbpm.workflow.core,org.jbpm.process.instance.impl,org.jbpm.work
 flow.core.impl,org.jbpm.workflow.instance,org.jbpm.workflow.instance.
 node,org.jbpm.workflow.instance.impl.factory,org.jbpm.workflow.core.n
 ode,org.jbpm.process.core,org.jbpm.process.core.context.variable,org.
 jbpm.process.instance.context.variable,org.jbpm.process.instance.cont
 ext.exclusive,org.mvel2.integration.impl,org.mvel2.integration,org.jb
 pm.process.instance.event";version="5.5.0.SNAPSHOT",org.jbpm.workflow
 .core.impl;uses:="org.jbpm.workflow.core,org.jbpm.process.core,org.jb
 pm.workflow.core.node,org.jbpm.process.core.impl";version="5.5.0.SNAP
 SHOT",org.jbpm.workflow.instance.impl.factory;uses:="org.jbpm.workflo
 w.instance.impl,org.jbpm.workflow.instance";version="5.5.0.SNAPSHOT",
 org.jbpm.workflow.core.node;uses:="org.jbpm.workflow.core,org.jbpm.wo
 rkflow.core.impl,org.jbpm.process.core.context,org.jbpm.process.core,
 org.jbpm.process.core.impl,org.jbpm.process.core.event,org.jbpm.proce
 ss.core.context.variable,org.jbpm.process.core.timer";version="5.5.0.
 SNAPSHOT",org.jbpm.workflow.instance;uses:="org.jbpm.process.instance
 ,org.jbpm.workflow.instance.impl,org.jbpm.workflow.core.impl";version
 ="5.5.0.SNAPSHOT",org.jbpm.workflow.instance.node;uses:="org.jbpm.wor
 kflow.core,org.jbpm.workflow.instance.impl,org.jbpm.process.instance.
 impl,org.jbpm.workflow.instance,org.jbpm.workflow.core.node,org.jbpm.
 process.core,org.jbpm.process.instance,org.jbpm.process.core.event,or
 g.jbpm.process.instance.context.variable,org.jbpm.process.instance.co
 ntext.exception,org.mvel2.integration,org.mvel2,org.jbpm.process.inst
 ance.context.swimlane,org.jbpm.process.instance.context.exclusive,org
 .jbpm.process.core.timer,org.jbpm.process.instance.timer,org.jbpm.pro
 cess.core.context.variable";version="5.5.0.SNAPSHOT",org.jbpm.workflo
 w.core;uses:="org.jbpm.process.core";version="5.5.0.SNAPSHOT",org.jbp
 m.workflow.instance.context;uses:="org.jbpm.process.instance,org.jbpm
 .workflow.instance,org.jbpm.process.instance.impl,org.jbpm.process.co
 re,org.jbpm.process.instance.context";version="5.5.0.SNAPSHOT",org.jb
 pm.ruleflow.core.validation;uses:="org.jbpm.ruleflow.core,org.jbpm.pr
 ocess.core.validation,org.jbpm.process.core.validation.impl,org.jbpm.
 process.core.context.variable,org.jbpm.workflow.core,org.mvel2,org.jb
 pm.workflow.core.impl,org.mvel2.compiler,org.jbpm.process.core.timer,
 org.jbpm.workflow.core.node";version="5.5.0.SNAPSHOT",org.jbpm.rulefl
 ow.instance;uses:="org.jbpm.workflow.instance.impl,org.jbpm.ruleflow.
 core,org.jbpm.workflow.core.node,org.jbpm.workflow.instance,org.jbpm.
 process.instance";version="5.5.0.SNAPSHOT",org.jbpm.ruleflow.core;use
 s:="org.jbpm.workflow.core,org.jbpm.ruleflow.core.factory,org.jbpm.wo
 rkflow.core.impl,org.jbpm.workflow.core.node,org.jbpm.process.core.co
 ntext.exception,org.jbpm.process.core,org.jbpm.process.core.context.v
 ariable,org.jbpm.process.core.context.swimlane,org.jbpm.process.core.
 validation,org.jbpm.ruleflow.core.validation";version="5.5.0.SNAPSHOT
 ",org.jbpm.ruleflow.core.factory;uses:="org.jbpm.workflow.core,org.jb
 pm.process.instance.impl,org.jbpm.ruleflow.core,org.jbpm.workflow.cor
 e.impl,org.jbpm.workflow.core.node,org.jbpm.process.core.context.exce
 ption,org.jbpm.process.core,org.jbpm.process.core.context.variable,or
 g.jbpm.process.core.event,org.jbpm.process.core.timer";version="5.5.0
 .SNAPSHOT",org.jbpm.marshalling.impl;uses:="org.jbpm.workflow.instanc
 e.node,org.jbpm.process.core,org.jbpm.process.instance,org.jbpm.proce
 ss.instance.context.variable,org.jbpm.process.instance.context.exclus
 ive,org.jbpm.workflow.instance.impl,org.jbpm.process.instance.context
 .swimlane,org.jbpm.workflow.instance,com.google.protobuf,org.jbpm.pro
 cess.instance.impl,org.jbpm.process.instance.timer,org.jbpm.ruleflow.
 instance";version="5.5.0.SNAPSHOT",org.jbpm.marshalling;version="5.5.
 0.SNAPSHOT",org.jbpm.osgi.flow.core;uses:="org.jbpm.marshalling.impl,
 org.jbpm.process.instance,org.osgi.framework";version="5.5.0.SNAPSHOT
 "
Tool: Bnd-0.0.357
Bundle-Name: jBPM :: Flow
Created-By: 1.6.0_45 (Sun Microsystems Inc.)
Require-Bundle: org.drools.core;bundle-version="5.6.0.SNAPSHOT"
Bundle-Vendor: JBoss by Red Hat
DynamicImport-Package: *
Bundle-Version: 5.5.0.SNAPSHOT
Bnd-LastModified: 1396101560321
Bundle-Activator: org.jbpm.osgi.flow.core.Activator
Bundle-ManifestVersion: 2
Bundle-Description: jBPM Flow
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Import-Package: com.google.protobuf;version="2.5",javax.swing,javax.sw
 ing.border,javax.swing.event,javax.xml.namespace,javax.xml.parsers,ja
 vax.xml.xpath,org.jbpm.marshalling;version="5.5",org.jbpm.marshalling
 .impl;version="5.5",org.jbpm.osgi.flow.core;version="5.5",org.jbpm.pr
 ocess;version="5.5",org.jbpm.process.core;version="5.5",org.jbpm.proc
 ess.core.context;version="5.5",org.jbpm.process.core.context.exceptio
 n;version="5.5",org.jbpm.process.core.context.exclusive;version="5.5"
 ,org.jbpm.process.core.context.swimlane;version="5.5",org.jbpm.proces
 s.core.context.variable;version="5.5",org.jbpm.process.core.event;ver
 sion="5.5",org.jbpm.process.core.impl;version="5.5",org.jbpm.process.
 core.timer;version="5.5",org.jbpm.process.core.validation;version="5.
 5",org.jbpm.process.core.validation.impl;version="5.5",org.jbpm.proce
 ss.instance;version="5.5",org.jbpm.process.instance.context;version="
 5.5",org.jbpm.process.instance.context.exception;version="5.5",org.jb
 pm.process.instance.context.exclusive;version="5.5",org.jbpm.process.
 instance.context.swimlane;version="5.5",org.jbpm.process.instance.con
 text.variable;version="5.5",org.jbpm.process.instance.event;version="
 5.5",org.jbpm.process.instance.impl;version="5.5",org.jbpm.process.in
 stance.impl.demo;version="5.5",org.jbpm.process.instance.impl.factory
 ;version="5.5",org.jbpm.process.instance.impl.humantask;version="5.5"
 ,org.jbpm.process.instance.timer;version="5.5",org.jbpm.ruleflow.core
 ;version="5.5",org.jbpm.ruleflow.core.factory;version="5.5",org.jbpm.
 ruleflow.core.validation;version="5.5",org.jbpm.ruleflow.instance;ver
 sion="5.5",org.jbpm.workflow.core;version="5.5",org.jbpm.workflow.cor
 e.impl;version="5.5",org.jbpm.workflow.core.node;version="5.5",org.jb
 pm.workflow.instance;version="5.5",org.jbpm.workflow.instance.context
 ;version="5.5",org.jbpm.workflow.instance.impl;version="5.5",org.jbpm
 .workflow.instance.impl.factory;version="5.5",org.jbpm.workflow.insta
 nce.node;version="5.5",org.mvel2;version="2.1",org.mvel2.compiler;ver
 sion="2.1",org.mvel2.integration;version="2.1",org.mvel2.integration.
 impl;version="2.1",org.osgi.framework;version="1.5",org.slf4j;version
 ="1.6",org.w3c.dom
Bundle-SymbolicName: org.jbpm.flow.core;singleton:=true
Bundle-DocURL: http://www.jboss.org/

